Subject: Re: Ensure that the correct linux-libre deblobbing scripts are used

From: Leo Famulari <[email-masked]>
Date: Sun, 6 Sep 2020 16:01:39 -0400

On Sat, Sep 05, 2020 at 07:07:01PM -0400, Mark H Weaver wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > That's better than what I had in mind — thank you! I've attached a
> > revised patch.
> > From 6cbdf7e70ba0d9b98171a425bd249c702f8286de Mon Sep 17 00:00:00 2001
> > From: Leo Famulari <[email-masked]>
> > Date: Sat, 5 Sep 2020 14:46:04 -0400
> > Subject: [PATCH] gnu: linux-libre: Enforce the use of the correct deblobbing
> >  scripts.
> >
> > * gnu/packages/linux.scm (deblob-scripts-5.8, deblob-scripts-5.4,
> > deblob-scripts-4.19, deblob-scripts-4.14, deblob-scripts-4.9,
> > deblob-scripts-4.4): Use the respective LINUX-LIBRE-X.Y-VERSION variables.
> 
> This new patch looks good to me.  Feel free to push.

Thanks for your review! Pushed as fe752d8c4545735edd71362805cbe78b78b8e9ab